.home_mod1,.home_about_bg,.home_pd,.home_rprobg,.swiper-container.banner,.swiper-container-banner{display: none;}
.home_nbg .home_n_title{color: #027bc2;font-size: 40px;}
.new_soft_paper{color: #363636;font-size: 18px;}
.home_news ul li{border: 1px solid #d6d6d6;background-color: #f3f3f3;}
/* 装修1 */
.fontUp{
  text-transform: uppercase;
}
.home-zx-img img{
  display: block;
  width: 100%;
  height: auto;
}
.home-all-wrap{
  position: relative;
  overflow: hidden;
}
.home-all-title{
  position: absolute;
}
.zx-one-title{
  position: absolute;
  left: 0px;
  top: 6.2vw;
  padding-left: 160px;
}
.zx-one-title .top-t{
  font-size: 30px;
  color: #28272c;
  line-height: 1;
  text-align: center;
}
.zx-one-title .bot-t{
  margin-top: 10px;
  font-family: '[Couture]';
  font-size: 48px;
  font-weight: bold;
  transform: scale(1.1,0.98);
  -moz-transform: scale(1.1,0.98); 	/* Firefox */
  -webkit-transform: scale(1.1,0.98); /* Safari 和 Chrome */
  background-image: linear-gradient(#0076c2, #0fa2c1);
  -webkit-background-clip:text;
  color: transparent;
}
.zx-all-more{
  position: absolute;
}
.zx-all-more a{
  line-height: 36px;
  border: 1px solid #0688c2;
  display: inline-block;
  padding: 0 46px;
  border-radius: 18px;
  font-size: 16px;
  color: #027bc2;
  height: 36px;
}
.zx-one-more{
  left: 20vw;
  bottom: 4vw;
}

/* 装修2 */
.home-zx-two .zx-two-title{
  width: 100%;
  text-align: center;
  top: 4vw;
  left: 0;
}
.zx-two-title .top-t{
  font-size: 30px;
  color: #ffffff;
  line-height: 1;
}
.zx-two-title .bot-t{
  margin-top: 20px;
  font-family: '[Couture]';
  font-size: 48px;
  font-weight: bold;
  transform: scale(1.1,0.98);
  -moz-transform: scale(1.1,0.98); 	/* Firefox */
  color: #ffffff;
  line-height: 1.2;
}
.zx-two-more{
  width: 100%;
  text-align: center;
  left: 0;
  bottom: 2.4vw;
}
/* 装修3 */
.zx-three-title{
  top: 16vw;
  right: 4vw;
}
.zx-three-title  .top-t{
  font-size: 30px;
  color: #28272c;
  line-height: 1;
  text-align: center;
}
.zx-three-title  .bot-t{
  margin-top: 20px;
}
.zx-three-title  .bot-t span{
  display: block;
  text-align: center;
  font-size: 48px;
  font-weight: bold;
  transform: scale(1.1,0.98);
  -moz-transform: scale(1.1,0.98); 	/* Firefox */
  -webkit-transform: scale(1.1,0.98); /* Safari 和 Chrome */
}
.zx-three-title  .bot-t span.t{
  background-image: linear-gradient(#0076c2, #0585c2);
  -webkit-background-clip:text;
  color: transparent;
}
.zx-three-title  .bot-t span.b{
  background-image: linear-gradient(#0a93c1, #0fa2c1);
  -webkit-background-clip:text;
  color: transparent;
}
.zx-three-more{
  width: 100%;
  text-align: center;
  margin-top: 40px;
}

.swiper-container.zx-four-container{
  min-height: auto;
}
.swiper-container.zx-four-container .swiper-notification{
  display: none;
}
.swiper-container.zx-four-container .swiper-wrapper{
  height: auto;
}
.zx-four-container .swiper-slide > img{
  display: block;
  width: 100%;
}
.zx-four-container.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom,.zx-four-container .swiper-pagination-fraction{
  bottom: 20px;
}
.swiper-container.zx-four-container .swiper-pagination-bullet{
  width: 14px;
  height: 14px;
  background-color: rgba(255, 255, 255, 1);
  opacity: 1;
  z-index: 9999;
}
.swiper-container.zx-four-container .swiper-pagination-bullet-active{
  background-color: rgba(2, 123, 194, 0.8);
}
.zx-four-container .swiper-slide{
  position: relative;
  
}
.zx-four-container .swiper-slide::after{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(2, 123, 194, 0.5);
  z-index: 99;
}
.zx-four-container .four-titles{
  position: absolute;
  width: 100%;
  left: 0;
  top: 15vw;
  text-align: center;
  z-index: 100000;
}
.zx-four-container .four-titles .title-text{
  margin-top: 50px;
  font-size: 48px;
  color: #ffffff;
  font-weight: bold;
  line-height: 1.5;
  transform: scale(1.1,0.98);
  -moz-transform: scale(1.1,0.98); 	/* Firefox */
  -webkit-transform: scale(1.1,0.98); /* Safari 和 Chrome */
}
.zx-four-more{
  text-align: center;
  width: 100%;
  margin-top: 40px;
}
.zx-four-more a{
  color: #ffffff; 
  border-color: #ffffff;
}
.home_nbg{
  padding: 80px;
  background-image: none;
}
.home_news ul li:hover{
  border-color: #027bc2;
}

@media only screen and (max-width:1600px){
  .zx-one-title .top-t,.zx-two-title .top-t,.zx-three-title .top-t{font-size: 26px;}
  .zx-one-title .bot-t,.zx-two-title .bot-t,.zx-three-title .bot-t span.b,.zx-three-title .bot-t span.t{font-size: 40px;}
}
@media only screen and (max-width:1360px){
  .zx-one-title .top-t,.zx-two-title .top-t,.zx-three-title .top-t{font-size: 22px;}
  .zx-one-title .bot-t,.zx-two-title .bot-t,.zx-three-title .bot-t span.b,.zx-three-title .bot-t span.t{font-size: 32px;}
}
